local fn = _gn(0x85D5422B2039A70D)
--- Immediately removes entity from an interior. Like sets entity to `limbo` room.
-- ```
-- NativeDB Introduced: v2189
-- ```
function Global.ClearInteriorForEntity(entity)
	return _in2(fn, entity)
end
